$('#image_file_<%= @image_file.id %>').replaceWith("<%= escape_javascript(render(@image_file))%>");
$('#image_file_<%= @image_file.id %>').addClass("active");

//$('#image_files_big_container #main_workspace_view #image_file_container .form').html("<%= escape_javascript(render(:partial => 'form'))%>");
//set_image_files_img_size($("#image_files_big_container #right_bar #grid_slider").slider("value"));
//image_files_load();

close_pane_hover();